### Function

# Gtk FlowBoxFilterFunc

#### Declaration

    gboolean
    FlowBoxFilterFunc (
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

A function that will be called whenever a child changes or is added.

It lets you control if the child should be visible or not.

#### Parameters

`child` | `GtkFlowBoxChild`
| A `GtkFlowBoxChild` that may be filtered.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.

#### Return value

Returns: | `gboolean`
| `TRUE` if the row should be visible, `FALSE` otherwise.